Advanced search

Message boards : Graphics cards (GPUs) : Help with ATI GPU Drivers- Need Help

Author Message
Mitchell Tuckness
Send message
Joined: 16 Nov 14
Posts: 2
Credit: 16,460,124
RAC: 0
Level
Pro
Scientific publications
watwatwat
Message 46024 - Posted: 31 Dec 2016 | 23:04:49 UTC

I am setting up a new PC to use some ATI cards I have to crunch GPUGRD tasks and I am hoping I can get some clarification help.

I was unable to get these cards to work with Ubuntu 16.04 so I built this system and installed Ubuntu 14.04.5 LTS.

Here are my video cards I have installed, what Driver should I install? The ATI drivers off the AMD Website? Or some other driver? Also, if the drivers off the AMD site, which ones? They have Driver for Graphics Accelerators; Minimal Video Driver for Graphics Accelerators (Non-X Support) and Video Driver for Graphics Accelerators Devel Files (OGL, OCL).

My Cards:
01:00.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] Pitcairn PRO [Radeon HD 7850 / R7 265 / R9 270 1024SP]
02:00.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] Pitcairn PRO [Radeon HD 7850 / R7 265 / R9 270 1024SP]

Thanks all!
____________

Betting Slip
Send message
Joined: 5 Jan 09
Posts: 584
Credit: 2,004,416,750
RAC: 1,669,477
Level
Phe
Scientific publications
watwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwat
Message 46025 - Posted: 31 Dec 2016 | 23:07:13 UTC - in response to Message 46024.

You can't use AMD cards on GpuGrid at this time.

Mitchell Tuckness
Send message
Joined: 16 Nov 14
Posts: 2
Credit: 16,460,124
RAC: 0
Level
Pro
Scientific publications
watwatwat
Message 46026 - Posted: 31 Dec 2016 | 23:18:27 UTC - in response to Message 46025.

You can't use AMD cards on GpuGrid at this time.


OMG!

Sigh, OK I guess I'll attach to another program. It's been one thing after another. First I had the 16 and the cards, then I thought it was the version 16 so I pulled them out of that machine and put in a Nvidia GTX 580 and it got errors and then I read that this project only supports Nvidia cards of the 600 series or above! So that didn't work.

Well good to know! Thanks.
____________

Betting Slip
Send message
Joined: 5 Jan 09
Posts: 584
Credit: 2,004,416,750
RAC: 1,669,477
Level
Phe
Scientific publications
watwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwat
Message 46027 - Posted: 31 Dec 2016 | 23:40:35 UTC - in response to Message 46026.

Sorry, to give you the bad news about AMD, but you can use 5 series Nvidia cards.

Profile Retvari Zoltan
Avatar
Send message
Joined: 20 Jan 09
Posts: 1836
Credit: 10,413,984,994
RAC: 8,646,007
Level
Trp
Scientific publications
watwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwat
Message 46028 - Posted: 1 Jan 2017 | 0:03:17 UTC - in response to Message 46027.

Sorry, to give you the bad news about AMD, but you can use 5 series Nvidia cards.

You can use 5xx series NVidia cards only under Windows.

jjch
Send message
Joined: 10 Nov 13
Posts: 16
Credit: 5,618,743,589
RAC: 8,985,574
Level
Tyr
Scientific publications
watwatwatwatwatwatwatwat
Message 46052 - Posted: 3 Jan 2017 | 19:07:40 UTC

The primary Boinc projects available for AMD cards are Milkyway, Einstein and Seti. You can also use the AMD cards for Folding however that project is independent of BOINC and has to be run separately.

PappaLitto
Send message
Joined: 21 Mar 16
Posts: 262
Credit: 1,192,238,406
RAC: 4,709,215
Level
Met
Scientific publications
watwat
Message 46065 - Posted: 4 Jan 2017 | 19:09:55 UTC

I really wish Folding would join BOINC. They could keep their existing software for people already using it and expand their user base for us AMD GPU owners.

Profile Beyond
Avatar
Send message
Joined: 23 Nov 08
Posts: 1073
Credit: 4,487,550,429
RAC: 409,504
Level
Arg
Scientific publications
watwatwatwatwatwatwatwatwatwatwatwatwatwatwatwat
Message 46067 - Posted: 4 Jan 2017 | 19:36:59 UTC - in response to Message 46065.
Last modified: 4 Jan 2017 | 19:38:34 UTC

I really wish Folding would join BOINC. They could keep their existing software for people already using it and expand their user base for us AMD GPU owners.

I believe that you can fold through Google Chrome. That's what I do with my Chromebooks. Not sure if it uses the AMD GPU though, in fact probably not. :-(

Post to thread

Message boards : Graphics cards (GPUs) : Help with ATI GPU Drivers- Need Help